
/* 2XL = larger than 1536px
@media only screen and (min-width: 1535px) {
    
}*/

/* XL = desktop version */
/* in mopets-desk.css */

/* LG = Big tablet to 1280px */
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
    h1{
        width: 80%;
    max-width: 80%;
        padding-top: 5vw;
}
    .live-stream-container {
        padding-top: 5vw;
    }
}

/* MD = Small tablet to big tablet: from 768px to 1023px */
@media only screen and (max-width: 1023px) {

#top-menu li{ display: none; }
#top-menu li:last-of-type{ display: block; }
    
h1{
    max-width: 90%;
    font-size: 60px;
    line-height: 70px;
    padding-top: 0;
}

    .live-stream-container {
        padding-top: 0;
    }
    
.logo-gdpr{
    width: 100%;
    text-align: center !important;
    right: 0;
    left: 0;
    bottom: -25px;
}
    
.logo-gdpr img{
    margin: auto;
}
    
.gdpr-mob{
    display: block;
    width: 100%;
    padding-top: 30px;
    text-align: center;
    font-weight: bold;
    }

.gdpr-mob{
    color: #49affb;
    text-decoration: none;
    }
    
.footer-links ul li{
    margin-right: 25px;
    }
    
.footer-links ul li:nth-child(4){
    margin-right: 0;
}
    
.footer-links ul li:last-of-type{
    display: none;
    }
}

/* SM = Small phones to small tablets: from 481px to 767px */
@media only screen and (max-width: 767px) {
    
#video-container{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	}
    
header{
    height: 640px;
    /*max-height: 100vh;*/
    position: relative;
    /*background: linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 300px), url('../images/header-bg-img.jpg');*/
}

.form-iam-mobile {
    background-color: #ff8c9e;
    padding-bottom: 100px;
    background-image: url('../images/wave-green-bg.png');
    background-position: center bottom 598vh;
    background-size: 200%;
    height: 700vh;
}
	
.form-iam-mobile-scroll {
    background-image: url('');
}
    
.i-want-to {
    border: 0;
    padding-left: 0;
    }
    
.custom-select{
    width: 80%;
    margin: 0 auto 20px;
    background-color: #fff;
    border-radius: 50px;
    padding: 20px;
    color: #474747;
    }
    
.lets-go {
    position: relative;
    background-color: #ff72a0;
    border-radius: 40px;
    width: 90%;
    margin: 40px 5%;
    height: 80px;
    padding-top: 25px;
    border: 2px solid white;
    opacity: 0;
    }
    
#mobile-rose-menu{
    padding: 40px 0;
    max-width: 100% !important;
    }

.close-rose-menu {
    display: block;
    margin: -25px 40px 5px 0;
    padding-right: 20px;
}
    
.close-rose-menu img {
    float: right;
}
	
#options-profiles {
    max-width: 90%;
}
    
.options-profiles {
    position: relative;
    top: 20px;
    left: 5%;
    padding: 5px;
    border-radius: 50px;
    box-shadow: none;
}
	
.options-profiles .profile {
    display: inline-flex;
    max-width: 90%;
    margin: 5px;
    border: 1px solid #999;
    }
    
.options-default-profiles {
    position: relative;
    max-width: 90%; /* new */
    margin: 40px 5% 0; /* was margin-top: 40px; */
   /* left: 5%; */
    }
    
.actions-margin {
       margin-left: 0; 
    }
	
#options-profiles, #pet_adopter_options, #pet_owner_options, #professional_options, #shelter_options, #petsitter_options, #commercial_partner_options {
    width: 440px;
    margin-left: 0;
    }

h1 {
        font-size: 42px;
        line-height: 47px;
        max-width: 90%;
}
    
.form-iam-desktop {
        display: none;
    }
    
.slider {
        width: 100%;
    }
    
.footer-start-here {
    align-self: stretch;
    width: 100%;
    }
    
.start-here {
    min-width: 150px;
    height: 55px;
    padding: 0 20px;
    background-color: #ff8c9e;
    font-size: 18px;
    border: 0;
    border-radius: 28px;
    margin-bottom: 75px;
    }
    
#pet-owners-desktop{
    width: 100%;
}
    
#pet-owners-desktop figure {
    margin-top: 70px;
    }

#about-mopets{
    padding: 40px 0 40px 0;
	}
    
.intro-text{
    font-size: 26px;
    line-height: 42px;
}

.intro-text p{
	font-size: 16px;
	line-height: 27px;
}

.title-about{
	font-size: 24px;
    line-height: 29px;
}    

    
#how-it-works {
    height: 270px;
}
    
#how-it-works button {
    width:280px;
    height: 80px;
    text-align: center;
    padding-top:5px;
    cursor: pointer;
    background-color: #49affb;
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    border: 0;
    border-radius: 40px;
    transition: background-color 0.5s;
	}
    
#how-it-works button img {
    width: 25px;
    height: auto;
    padding-right: 10px;
	}
    
#social-network {
    background-image: url('../images/social-network-bg-mob.png');
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
	}
    
.social-network{
    width: 100%;
    margin: 20px 0;
    }
    
.social-mobile-phone{
    width: 195px;
    height: 400px;
    margin: auto;
    margin-bottom: 20px;
    padding-top: 48px;
    float: none;
    border-radius: 25px;
    background-image: url('../images/social-mobile-phone.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: 0px 0px 15px rgba(0,0,0, 0.3);
}

.social-mobile-phone img{
    width: 171px;
    height: 304px;
    margin: auto;
}

.social-text{
    flex: 0 1 auto;
    margin-right: 20px;
    font-size: 16px;
    line-height: 27px;
    color: #4F4F4F;
    margin-top: 50px;
}
    
.social-text figcaption{
    margin-top: 20px;
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
    height: 120px;
}

.social-title{
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
}
    
#mopets-club {
    background: #2B6DA8;
}

#mopets-club h2 {
	font-size: 24px;
    font-size: 29px;
    padding: 20px 20px 20px 20px;
}
    
#footer {
    background-size: 200%;
    background-position: center bottom;
}
    
.footer {
    padding-top: 80px;
    }
    
#footer h2 {
	font-size: 24px;
    font-size: 30px;
}
    
.footer-start-here button{
    display: block;
    min-width:150px;
    height: 55px;
    text-align: center;
    cursor: pointer;
    background-color: #ff8c9e;
    color: #fff;
    font-size: 18px;
    border: 0;
    border-radius: 28px;
    margin: 0 auto 75px;
    padding: 0 20px;
    }
    
.footer-menu{
    width: 100%;
    flex-direction: column;
}

.footer-links ul{
    margin: 20px auto;
}
    
.footer-menu ul li:nth-child(4){
    margin-right: 0;
}

}


/* Small phones: from 0 to 480px */
@media only screen and (max-width: 639px) {

.social-text figcaption{
    padding-left: 5%;
    padding-right: 5%;
}
	
#options-default-profiles {
        margin-top: 0px;
    }
	
}   
    
/* Small phones: from 0 to 480px */
@media only screen and (max-width: 479px) {
    
    .logo img { max-width: 80%; }
    
    .footer-links {
        text-align: center;
    }
    
    .footer-links ul li{
        padding-bottom: 10px;
    }
	
   #options-profiles, #pet_adopter_options, #pet_owner_options, #professional_options, #shelter_options, #petsitter_options, #commercial_partner_options {
    max-width: 90%;
    }
    
    .options-profiles .profile {
    display: inline-flex;
    padding: 10px;
    height: 80px;
    width: 100% !important;
    max-width: 96% !important;
    margin-left:2%;
    }
    
}

